<?php
require('startinclude.php');
$camara=parametro('camara',0);
// comun para todos..
	$camaras_actual=array();
	$camaras=array();
	leer_camaras($camaras);
	leer_camaras_actual($camaras_actual);
	$totalcamaras=count($camaras);
// fin comun

?>
<script type="text/javascript">
//	parent.parent.win[<? echo $camara ?>].minimize();
	</script>

<body style='background-color:#ffffcc;'>

<p align="center"><font size="3" face="Trebuchet MS"><b><?php echo $camaras[$camara]["nombre_camara"]; ?></b></font></p>

</body>